@CHARSET "UTF-8";
.news_list_source {
	margin:0px;
	margin-bottom: 8px;
}
.share_bar{
	height:25px;
	padding:0px 0px 10px 0px;
}
.node_source{
	padding-bottom: 10px;
  	padding-top: 10px;
}
.node_body img{
	/*
	margin: 1px 9px;
	*/
}
.node_body ul{
	padding: 0;
    margin: 0 0 10px 15px;
}
.node_body ol{
	padding: 0;
    margin: 0 0 10px 35px;
}
.node_body ul li,.node_body ol li{
	line-height:25px;
	list-style: unset;
}
.node_body ul li{
	/* list-style-image:url('/_images/common/bullet/li_dot.png'); */
    background: url('/_images/common/bullet/li_dot.png') 2px 10px no-repeat;
    padding-left: 20px;
    list-style-type: none;	
}
.node_body figcaption {
	margin-left: 0px;
	font-size: 11px;
	color: #666666;
	margin-top: -7px;
	line-height: 18px;
	padding: 5px 0px;
}
.node_body figure{
	margin: 0px;
}
.node_body .align-right{
	float:right;
	margin:9px 0px 9px 9px;
}
.node_body .align-left{
	float:left;
	margin:9px 9px 9px 0px;
}
.node_body .align-center{
	text-align:center;
}
.node_body .align-center > figure{
	display:inline-block;
}
.node_body h3{
	font-size:16px;
	font-weight:bold;
	font-family:'굴림','돋움','바탕','맑음고딕',arial,helvetica,clean,sans-serif;
}
.node_body h4{
	font-weight:bold;
}
.visible-phone .node_body img{
	margin:auto !important;
}
/* headline */
#headline{
	width:650px;
	margin-left:15px;
}
#headline .item{
	height:120px;
	overflow:hidden;
}
/* slide show */
#stage_slide,#mobile_stage_slide{
	position: relative;
	background-color: #d8d8d8;
	border: 1px solid #bcbcbc;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}
#stage_slide iframe,#mobile_stage_slide iframe{
	width:100% !important;
}
#slide_image {
	position: relative;
}
#stage_slide a{
	color: #FF4000;
}
#stage_slide p,#mobile_stage_slide p{
	text-align:left;
	padding: 25px 20px;
	line-height: 23px;
}
#eng_script_button{
	padding:20px;
}
.btn_slide{
	position: absolute;
	top: 45%;
	opacity: 0.7;
	background-color: #df5534;
	padding: 15px 0px;
	z-index: 1000;	
	display:none;
}
.visible-phone .btn_slide{
	display:block;
}
.btn_slide_prev{
	left:0px;
}
.btn_slide_next{
	right:0px;
}

/* tech video */
.movie_disable_dummy{
	width:100%;
	height:100%;
	position: absolute;
	top: 0px;
	left: 0px;	
}
.contents_body{
	padding:0px 15px;
}
.contents_body h3{
	margin:15px 0px;
	line-height:normal;	
}
/* print */
.print{
	width:800px;
	margin: 0px auto;
}
.print .print_btn{
	text-align:center;
	padding:20px;
}
.print iframe{
	width:100%;
}
/* node body - this style work with ckeditor css (/_css/core/_editor.css) */
.node_body{
	font-size: 16px;
	letter-spacing: -0.5px;
	line-height: 25px;
	font-family: '굴림','돋움','바탕','맑음고딕',arial,helvetica,clean,sans-serif;
	text-align: justify;
}
.node_body a{
	color: #FF4000;
}
.node_body h1,.node_body h2,.node_body h3,.node_body h4,.node_body h5,.node_body h6{
	margin:5px 0px;
}

#relation_contents li {
padding-left: 20px;
background-image: url('/_images/common/bullet/arrow_middle_of_circle_gray_9x9.gif');
background-position: left center;
background-repeat: no-repeat;
}

/* evp */
.evp_title h3{
	margin:0px;
	line-height: 30px;
}
.evp_title_bar {
	float:left;
	width:640px;
	height: 35px;
	border-bottom: #e8e8e8 1px solid;
	margin-bottom: 10px;
	margin-top: 10px;
}
.evp_download{
	margin-top:0px;
	font-size: 12px;
	font-weight: 600;	
}
.evp_download i{
	margin-top:3px;
	}
.evp_title_bullet {
	float:left;
	width:7px;
	height: 22px;
	margin-top: 7px;
	background-color: #ed1c24 ;
}

.evp_title {
	float:left;
	width:330px;
	height: 22px;
	margin-top: 3px;
	padding-left: 10px;
}

.evp_title_more {
	float:right;
	width:100px;
	height: 22px;
	margin-top: 0px;
}
.releated_contents_div{
	margin-top: 20px;
	overflow: hidden;	
}
/* sub search */
#frm_sub_search #search_keyword{
	width:120px;
}
.pagination{
	margin:0px;
}
.detail_body_contents{
	padding:0px 15px;
}

/* recommand_techlibrary */
#recommand_techlibrary .news_list_has_thumb_size{
	width:480px;	
}
#recommand_techlibrary .news_list_title{
	color:#333333;
}


.contents-body #recommand_techlibrary ul{
	list-style: none;
}
.contents-body #recommand_techlibrary .thumb{
	width: 215px;
    height: auto;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0;
}
.contents-body #recommand_techlibrary .tl_sm{
	width: 215px;
    text-align: center;
}
.contents-body #recommand_techlibrary .news_list_source{
	    height: 17px;
    overflow: hidden;
        float: left;
    margin: 0;
    margin-bottom: 7px;
    padding: 0;
}
.contents-body #recommand_techlibrary .thumb_image{
	margin: 0 auto;
    width: auto;
    height: auto;
    background-image: none;
    display: block;
    overflow: inherit;
    clear: both;
}
.contents-body #recommand_techlibrary .thumb_cover {
	    width: 160px;
    height: 210px;
    border: 1px solid #e1e1e1;
    box-shadow: 5px 5px 2px #ddd;
    overflow: hidden;
    margin: 5px auto;
    display: block;
}
